<div class="col-lg-8 col-sm-6 tutorial">
    <h1>Uputstvo za korišćenje stranice</h1>
</div>

<div class="col-lg-8 col-sm-6 tutorial">
    <div class="table-of-content">
        <ol class="tutorial-text">
            <li><a href="#registracija-prijava">Učesnici</a>
                <ol>
                    <li><a href="#registracija">Registracija</a></li>
                    <li><a href="#prijava">Prijava</a></li>
                </ol>
            </li>
            <li><a href="#">Kvizovi</a>
                <ol>
                    <li><a href="#">Lista kvizova</a></li>
                    <li><a href="#">Učestvovanje u kvizu</a></li>
                    <li><a href="#">Lista pitanja</a></li>
                    <li><a href="#">Odgovaranje pitanja</a></li>
                    <li><a href="#">Ažuriranje pitanja</a></li>
                </ol>
            </li>
        </ol>
    </div>

    <br />
    <br />

    <div class="card">
        <div class="card-header">
            <h3 id="registracija-prijava">1. Učesnici</h3>
        </div>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <div class="card-body">
                    <h4 id="registracija" class="card-title"><b>1.1. Registracija</b></h4>
                    <p class="card-text tutorial-text">Prilikom otvaranja stranice "<a href="/">Islamkski kviz</a>",
                        pojavljuje se forma
                        za prijavu.
                        Ukoliko još uvijek niste registrovani, kliknite na polje "Registracija".
                    </p>
                    <img class="card-img-top" src="/images/howto/1.1-a.png" alt="Registracija 1">
                    <p class="card-text tutorial-text">Nakon što se otvori forma za registraciju, unesite neophodne
                        podatke i
                        potvrdite registraciju.</p>
                    <img class="card-img-top" src="/images/howto/1.1-b.png" alt="Registracija 2">

                </div>
            </li>
            <li class="list-group-item">
                <div class="card-body">
                    <h4 id="prijava" class="card-title"><b>1.2. Prijava</b></h4>
                    <p class="card-text tutorial-text">Ukoliko registracija bude uspješna, pojaviće se forma za
                        prijavu.</p>
                    <img class="card-img-top" src="/images/howto/1.2-a.png" alt="Prijava">
                    <p class="card-text tutorial-text">Unesite vašu e-mail adresu i lozinku i potvrdite prijavu.</p>
                </div>
            </li>
        </ul>
    </div>

    <br />
    <br />

    <div class="card">
        <div class="card-header">
            <h3>2. Kvizovi</h3>
        </div>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <div class="card-body">
                    <h4 class="card-title"><b>2.1. Lista kvizova</b></h4>
                    <p class="card-text tutorial-text">Nakon uspješne prijave, imate pristup predstojećim kvizovima.</p>
                </div>
            </li>
            <li class="list-group-item">
                <div class="card-body">
                    <h4 class="card-title"><b>2.2. Učestvovanje u kvizu</b></h4>
                    <p class="card-text tutorial-text">Za učestvovanje u kvizu, kliknite na polje "Učestvuj u kvizu!"</p>
                    <img class="card-img-top" src="/images/howto/2.2.png" alt="Učestvovanje u kvizu">


                </div>
            </li>
            <li class="list-group-item">
                <div class="card-body">
                    <h4 class="card-title"><b>2.3. Lista pitanja</b></h4>
                    <p class="card-text tutorial-text">Nakon odabranog kviza, pojavljuje se lista pitanja.</p>
                    <img class="card-img-top" src="/images/howto/2.3.png" alt="Lista pitanja">
                    <div class="alert alert-warning tutorial-alert" role="alert">
                        <p class="tutorial-text">Napomena: pitanja se ne mogu vidjeti ako kviz još nije aktivan.</p>
                    </div>
                </div>
            </li>
            <li class="list-group-item">
                <div class="card-body">
                    <h4 class="card-title"><b>2.4. Odgovaranje pitanja</b></h4>
                    <p class="card-text tutorial-text">Klikom na pitanje koje želite odgovoriti, pojavljuje je polje za
                        odgovor.</p>
                    <img class="card-img-top" src="/images/howto/2.4.png" alt="Odgovaranje pitanja">
                </div>
            </li>
            <li class="list-group-item">
                <div class="card-body">
                    <h4 class="card-title"><b>2.5. Ažuriranje pitanja</b></h4>
                    <p class="card-text tutorial-text">U slučaju da želite dopuniti odgovor, ponovo kliknite na
                        pitanje.</p>
                    <img class="card-img-top" src="/images/howto/2.5.png" alt="Ažuriranje pitanja">


                </div>
            </li>
        </ul>
        
    </div>
    <br>
    <br>
    <div>
        
        <a class="btn btn-block btn-dark" href="/" role="button"><i class="fas fa-home"></i> Povratak na početnu stranicu</a>
    </div>
</div>